<?php

if(!defined('WB_URL')) {
	header('Location: ../index.php');
	exit(0);
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title><?php page_title(); ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name="author" content="http://www.webarte.de" />
<meta name="robots" content="index,follow" />
<meta name="REVISIT-AFTER" content="5 DAYS" />
<meta name="language" content="de" />

<link href="<?php echo TEMPLATE_DIR; ?>/page.css" rel="stylesheet" type="text/css" media="screen" />
<link href="<?php echo TEMPLATE_DIR; ?>/editor.css" rel="stylesheet" type="text/css" />

<?php
if(function_exists('register_frontend_modfiles')) {
  register_frontend_modfiles('css');
  register_frontend_modfiles('js');
} ?>

</head>

<body>
<div id="main">
	<div id="header">
		
	</div>
	<div id="wrapper">
		<div id="pho-nav-wrapper">
			<div id="photo">
				<!-- Block left -->
				<?php page_content(2); ?>
			</div>
			<div id="navigation">
			<h1><span class="darker"><?php page_header(); ?></span> <?php page_footer(); ?></h1>
			<div id="tagline"><?php echo PAGE_TITLE; ?></div>
				<ul>
					<?php show_menu(1,0,-1,true,'<li>[a][menu_title][/a]','</li>','<ul>','</ul>','','class="current"'); ?>
				</ul>
			</div>
		</div>
		<div id="content">
		 <?php page_content(); ?>
		</div>
	</div>
	<div id="footer">
		<!-- www.webarte.de -->
		
	</div>
</div>
<div id="credits">Webdesign by <a href="http://www.webarte.de/" target="_blank">webarte</a> | <a href="http://www.websitebaker-templates.de/" target="_blank">Website Baker Templates</a> 
 
</div>  
</body>
</html>